<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.customization">
    <module_version install_time="1415657077451" last="true" origin="installer" specification_version="1.25.1.2">
        <file crc="2507150171" name="config/Modules/org-netbeans-modules-websvc-customization.xml"/>
        <file crc="1610287037" name="modules/locale/org-netbeans-modules-websvc-customization_ja.jar"/>
        <file crc="610795027" name="modules/locale/org-netbeans-modules-websvc-customization_pt_BR.jar"/>
        <file crc="318758001" name="modules/locale/org-netbeans-modules-websvc-customization_ru.jar"/>
        <file crc="140302108" name="modules/locale/org-netbeans-modules-websvc-customization_zh_CN.jar"/>
        <file crc="3291449515" name="modules/org-netbeans-modules-websvc-customization.jar"/>
    </module_version>
</module>
